# minister/igz.py
#
#

""" IGZ plugin. """

## IMPORT 

from wet.kernel import kernel

igz_txt = """
Het gaat om de volgende criteria:

1. Een situatie waarbij de veiligheid van patiënten /cliënten of de zorg (mogelijk) ernstig bedreigd wordt.
2. Calamiteiten. Onder calamiteit wordt verstaan: een niet-beoogde of onverwachte gebeurtenis, die
betrekking heeft op de kwaliteit van de zorg en die tot de dood van of een ernstig schadelijk gevolg voor
een patiënt of cliënt van de instelling heeft geleid.
3. Seksueel misbruik waarbij een patiënt of cliënt dan wel hulpverlener van de instelling is betrokken.
Onder seksueel misbruik wordt verstaan: grensoverschrijdend seksueel gedrag waarbij sprake is van
lichamelijk, geestelijk of relationeel overwicht.
4. Onzorgvuldige klachtenprocedure. Dit is het geval als de zorgverlener niet of niet geheel voldoet aan de
vereisten die in de wet Klachtrecht cliënten zorgsector (Wkcz) staan over de afhandeling van klachten.
"""


def igz(*args, **kwargs): kernel.announce(igz_txt)

kernel.register("igz", igz)