#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run minister with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

setup(
    name='minister',
    version='34',
    url='https://pikacode.com/bthate/minister',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description=""" Antipsychotica zijn dodelijk en zonder verpleging is behandeling moord. """,
    license='MIT',
    zip_safe=False,
    packages=['minister',
             ],
    long_description=""" 

In Amerika werkt men lokaal met 24x7 en heeft men 20% minder opnames:

"Hier vond men dat alleen in regio’s waar teams werkten met optimale
24-uursbereikbaarheid het aantal opnames met 20% verminderde
en de opnameduur met 10% werd bekort. Regio’s met teams die deze 7*24 uur
bereikbaarheid niet hadden georganiseerd, lieten geen reductie in aantal
opnames of opnameduur zien."

http://www.tijdschriftvoorpsychiatrie.nl/issues/434/articles/8318

In Nederland is de methodiek aangepast en werkt hij NIET preventief:

Maandblad Geestelijke Gezondheid - Jaargang 67 (2012) Nummer 6 - pagina
319-327

"Patiënten die (F)ACT krijgen blijven langer in zorg, maar het aantal
opnamedagen neemt nauwelijks af. (F)ACT lijkt wel samen te gaan
met minder psychopathologie en beter functioneren, al is oorzakelijkheid
altijd moeilijk aan te tonen. Niet alle (F)ACT-patiënten blijven
voor eeuwig in (F)ACT. De patiëntengroep die het langst in
ACT blijft, is een andere groep met meer problemen dan patiënten
die voor kortere duur ACT krijgen." - Marjan Drukker, Ellen Visser, Hans
Kortrijk, Wijnand Laan, Hugo Smeets & Jim van Os

De ontwerper van de (F)ACT methode hier in Nederland:

"In de USA heeft men een dergelijk voorziening in veel regio's niet.
Dan moet een ACT-team dus zelf crisisdienst bieden aan zijn eigen clienten.
Maar in Nederland is dat dus beter geregeld en is de 7 x 24 uurs dienst
goed toegankelijk." - J.R. van Veldhuizen, voorzitter Stichting CCAF

De (F)ACT teams hier in Nederland doen zelf de 7 x 24 dienst niet.

Er is dus geen 20% reductie in vraag naar bedden. Op 12 oktober 2012 heb ik de Minister 
aangeschreven hierover en twee jaar later heeft men toch het aantal bedden gereduceerd. 
Ondanks geinformeerd te zijn heeft de minister gekozen om het GGZ beleid op basis hiervan 
te hervormen.

Er is echter meer vraag naar bedden i.p.v minder, de patienten afhankelijk van 
deze methode worden niet preventief beschermt tegen ziekenhuis opname. Dat
er geen bedden meer beschikbaar zijn en een methode gehanteerd word die niet beschermt, 
maakt huidige beleid onverantwoord.

F)ACT bied niet de noodzakelijke verpleging die behandeling met antipsychotica verantwoord maken:

* verpleging naar gelang de situatie - meer zorg naarmate de situatie erger is, is niet preventief.
* niet 7 x 24 uurs verpleging - in het weekend en avonduren niet aanwezig.
* psychiater is niet op de hoogte van de situatie van.
* de patient behandelovereenkomsten zijn niet volledig.
* zonder bedden geen snelle terugbrenging naar ziekenhuis mogelijk.

""",
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
